from tortoise import BaseDBAsyncClient


async def upgrade(db: BaseDBAsyncClient) -> str:
    return """
        ALTER TABLE "users" ADD "role" VARCHAR(15) NOT NULL  DEFAULT 'user';
        ALTER TABLE "users" ADD "surname" VARCHAR(100) NOT NULL;
        ALTER TABLE "users" ADD "name" VARCHAR(100) NOT NULL;
        ALTER TABLE "users" ADD "email" VARCHAR(100) NOT NULL;"""


async def downgrade(db: BaseDBAsyncClient) -> str:
    return """
        ALTER TABLE "users" DROP COLUMN "role";
        ALTER TABLE "users" DROP COLUMN "surname";
        ALTER TABLE "users" DROP COLUMN "name";
        ALTER TABLE "users" DROP COLUMN "email";"""
